/* Entry List */

#article #home_container ul.content_newslist {
	margin-top:55px;
}

#article #home_container ul.content_newslist li {
	background-color:#f4f4f4;
	overflow:auto;
	padding:15px 20px;
	background-position:20px 25px !important;
}

#article #home_container ul.content_newslist li div.image {
	display:none;
}

#article #home_container ul.content_entrylist li div.texts {
	font-size:11.5px;
	line-height:19px;
	width:100%;
	text-align:left;
}

#article #home_container ul.content_entrylist li div.texts h2 {
	font-family: 'OpenSansRegular';
	color:#4b92db;
	font-size:18px;
	line-height:23px;
	padding-left:15px;
	text-align:left;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
}

#article #home_container ul.content_newslist li:hover {
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.5s;
	transition-property:background-color;
	transition-duration:0.5s;
	background-color:#ededed;
}
